# sdeWindows Struct Reference

`#include <sde.h>`

## Data Fields

sdeWindows * | next
sdeWindows * | prev
void * | buf
pidType | pid
uInt8 | status

## Field Documentation

void* sdeWindows::buf

struct sdeWindows* sdeWindows::next

pidType sdeWindows::pid

struct sdeWindows* sdeWindows::prev

uInt8 sdeWindows::status

The documentation for this struct was generated from the following file:

- sde.h